plugins                   = Socket,Telnet,Terminal
layout.Status             = none
Socket.host               = renegadebbs.net
Socket.port               = 23
Applet.detach             = false
Applet.detach.menuBar     = false
Terminal.scrollBar        = none
Terminal.id               = vt320
Terminal.buffer           = 0
Terminal.size             = [80,24]
Terminal.fontSize         = 16
Terminal.IBM              = true
